Subject: Re: Bugs I've discovered...
From: [email-masked] (Glenn Spell)

12 Jan 1999 02:32:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Lincoln, W. Terry writes>
> 
> 6) Occasionally when doing long drawn out configures or makes the whole   
> shell window locks up completely and I have to open another window and do   
> a kill -9 pid to try to fix it (which sometimes doesn't take.

This has been reported by several souls. Preleminary indications are
that this is unique to Windows 95. What OS are you running?

Other indications are that Cygnus will not take this problem
seriously until many more souls report it... if even then!

> 7) Lastly I have problems with trying to read the output from make etc.   
> as it scrolls by fast and I press C-s to pause the output. This works and   
> when I press C-q it takes off fine.  Problem is I am in the habit of   
> pressing Pause and then any key to continue or accidentally pressing C-a   
> or C-w instead of C-q.  Well! That does it for sure.  I have to end task   
> the process from windows to fix it.  Not very forgiving. ;(

Interesting. On my setup, the [PAUSE] key stops the scrolling
and the [ANY] key starts it again. However, most things I want
to read from the screen are piped through 'more' which is aliased
to less with $LESS set to '-egiM'. When doing builds, I use a
command line such as 'make > build.log 2>&1' from 'bash'. This
allows me to review the build at my leisure.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".